apiVersion: v1
kind: Service
metadata:
  name: minio-oss-nodeport-svc
  namespace: eurdeu              # 需要修改
spec:
  selector:
    v1.min.io/tenant: oss-dev     # 需要修改
  type: NodePort
  ports:
    - name: 'http-minio'
      protocol: TCP
      targetPort: 9000
      port: 39000
      nodePort: 39000               # 需要修改
    - name: 'http-console'
      protocol: TCP
      targetPort: 9090
      port: 39090
      nodePort: 39090                # 需要修改
  sessionAffinity: None